Bug 1787759 - please build perl-Glib-Object-Introspection for epel 8
Summary: please build perl-Glib-Object-Introspection for epel 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Glib-Object-Introspection
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1785501
Blocks: 1759801
TreeView+ depends on / blocked
 
Reported: 2020-01-05 03:32 UTC by Sergio Basto
Modified: 2020-01-24 17:43 UTC (History)
3 users (show)

Fixed In Version: perl-Glib-Object-Introspection-0.048-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 17:43:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Sergio Basto 2020-01-05 03:32:58 UTC
Description of problem:
I'd like build  perl-Gtk3 on epel8

Comment 1 Sergio Basto 2020-01-05 03:35:35 UTC
I saw that you are the same maintainer of perl-Cairo-GObject . 

So if you haven't time to build these packages for epel 8 , please let me do it, add me as co-maintainer of these packages , my fas is sergiomb

Comment 2 Daniel Berrangé 2020-01-06 10:26:46 UTC
I've added you as an admin

Comment 3 Fedora Update System 2020-01-10 00:09:34 UTC
perl-Cairo-GObject-1.005-1.el8, perl-Glib-Object-Introspection-0.048-1.el8, perl-Gtk3-0.036-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1a87e27d99

Comment 4 Fedora Update System 2020-01-24 17:43:28 UTC
perl-Cairo-GObject-1.005-1.el8, perl-Glib-Object-Introspection-0.048-1.el8, perl-Gtk3-0.036-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.